Alias of SolrParams::addParam

- « SolrParams

- SolrParams::addParam »

- PHP Manual
- SolrParams
- Alias of SolrParams::addParam

# SolrParams::add

(PECL solr >= 0.9.2)

SolrParams::add — Alias of SolrParams::addParam()

### Description

final public SolrParams::add(string `$name`, string `$value`): SolrParams

This is an alias for SolrParams::addParam

### Parameters

`name`

  The name of the parameter

`value`

  The value of the parameter

### Return Values

Returns a SolrParams instance on success